=== debian/control ===
Source: prism-webapp-inmybackyard
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-inmybackyard
Architecture: all
Depends: prism
Homepage: http://mercator.nrel.gov/imby/
Description: In My Backyard WebApp for Prism
 In My Backyard WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
